Bug 221207 - budget and forecast for accounts
Summary: budget and forecast for accounts
Status: RESOLVED FIXED
Alias: None
Product: skrooge
Classification: Unclassified
Component: general (show other bugs)
Version: unspecified
Platform: Mandriva RPMs Linux
: NOR wishlist (vote)
Target Milestone: ---
Assignee: Stephane MANKOWSKI
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-01-04 05:21 UTC by Ken Gilby
Modified: 2010-11-01 11:48 UTC (History)
2 users (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Ken Gilby 2010-01-04 05:21:25 UTC
Version:            (using KDE 4.3.4)
OS:                Linux
Installed from:    Mandriva RPMs

Skrooge needs a way to forecast the account balances using the list of scheduled transactions.  Also a budgeting tool would be handy.  MS Money and Quicken both have these tools and I have found them very useful.
Comment 1 Stephane MANKOWSKI 2010-01-15 12:40:47 UTC
(In reply to comment #0)
> Version:            (using KDE 4.3.4)
> OS:                Linux
> Installed from:    Mandriva RPMs
> 
> Skrooge needs a way to forecast the account balances using the list of
> scheduled transactions.  Also a budgeting tool would be handy.  MS Money and
> Quicken both have these tools and I have found them very useful.

Forecast is done on Skrooge 0.6.0 planned for end of January.
Comment 2 Stephane MANKOWSKI 2010-11-01 11:48:34 UTC
SVN commit 1191875 by smankowski:

BUG: 221207: Budget and forecast for accounts

 M  +1 -0      CHANGELOG  
 M  +1 -1      skrooge_budget/CMakeLists.txt  
 M  +0 -19     skrooge_budget/skgbudgetplugin.cpp  
 M  +0 -24     skrooge_budget/skgbudgetplugin.h  
 M  +2 -0      skrooge_budget/skgbudgetpluginwidget.cpp  
 D             skrooge_budget/skgbudgetpluginwidget_pref.ui  


WebSVN link: http://websvn.kde.org/?view=rev&revision=1191875